#videoRewiews {

}

/*#videoRewiews .vrVideo {
    margin: 10px;
}*/

#videoRewiews ul {
  list-style: none;
  margin:0;
  padding:0;  
}

#videoRewiews li {
 display:block;
 float:left;
 text-align:center;
 width:33%;
 padding: 10px 0;
}

#videoRewiews li .pname {
    font-weight: bold;
    overflow: hidden;
}